"STORE_DESCRIPTION" = "VLC for iOS er ei overføring av  den frie VLC-mediaspelaren til iPad, iPhone og iPod touch.\nHan kan spela av alle filmane dine, show og musikk i dei fleste format direkte og utan konvertering.\nHan tillèt filsynkronisering med Dropbox, GDrive, OneDrive, Box, iCloud Drive, iTunes, direkte nedlastingar, og gjennom WiFi deling, så vel som strøyming frå SMB, FTP, UPnP/DLNA media-tenarar og nettet.\nVLC tilbyr støtte for avanserte undertekstar, inkludert full SSA-kompatiblitet, fleirspors-lyd, og kontroll av avspelingsfart.\n\nVLC for iOS er heilt gratis og open kjeldekode.";

"STORE_DESCRIPTION_TV" = "VLC mediaspelar er er ei fri, multiplattform multimediaspelar med open kjeldekode.\nHan kan spela alle filmane dine, show og musikk i dei fleste format utan konverteringar.\nHan strøymer òg frå skytenester (Dropbox, OneDrive, Box), Fjernavspeling (Remote Playback) frå Mac eller PC via eit nettgrensesnitt, i tillegg til strøyming frå SMB, FTP, UPnP/DLNA-mediatenarar og frå nettet.\nVLC tilbyd støtte for avanserte undertekstar, inkludert full SSA- kompatiblitet, multisporslyd, og fartskontroll for avspeling.\n\nVLC for iOS er fullstendig fri og med open kjeldekode.\n\nMetadata og omslag er leverte av TMDb og Hatchet, som er fellsskapsdrivne film- og musikkdatabasar.";

"CHOOSE_AUDIO_TRACK" = "Vel lydspor";
"CHOOSE_SUBTITLE_TRACK" = "Vel undertekstspor";
"OPEN_TRACK_PANEL" = "Opne lydsporval";
"CHOOSE_TITLE" = "Vel tittel";
"CHOOSE_CHAPTER" = "Vel kapittel";
"CHAPTER_SELECTION_TITLE" = "Kapittel";
"TITLE" = "Tittel";
"CHAPTER" = "Kapittel";
"MINIMIZE_PLAYBACK_VIEW" = "Minimer avspeling";
"FULLSCREEN_PLAYBACK" = "Spel av i fullskjerm";
"TRACK_SELECTION" = "Sporval";
"AUDIO" = "Lyd";
"SUBTITLES" = "Undertekstar";
"LANGUAGE" = "Språk";
"MEDIA_INFO" = "Mediainformasjon";
"VIDEO_DIMENSIONS" = "Videoformat";
"FORMAT_VIDEO_DIMENSIONS" = "%ix%i piksel";
"FORMAT_AUDIO_TRACKS" = "%i lydspor";
"ONE_AUDIO_TRACK" = "Eitt lydspor";
"FORMAT_SPU_TRACKS" = "%i undertekstspor";
"ONE_SPU_TRACK" = "Eitt undertekstspor";
"TRACKS" = "%i spor";
"TRACK" = "%i spor";

"PLAYING_EXTERNALLY_TITLE" = "TV tilkopla";
"PLAYING_EXTERNALLY_DESC" = "Denne videoen vert spelt av på TV-en";
"PLAYING_EXTERNALLY_ADDITION" = "\n Spelar no på:"; /* \n should stay in every translation */

"VFILTER_HUE" = "Fargetone";
"VFILTER_CONTRAST" = "Kontrast";
"VFILTER_BRIGHTNESS" = "Lysstyrke";
"VFILTER_SATURATION" = "Fargemetting";
"VFILTER_GAMMA" = "Gamma";

"PREAMP" = "Forforsterkar";
"DB_FORMAT" = "%i dB";
"CHOOSE_EQUALIZER_PROFILES" = "Vel tonekontrollprofil";

"PLAYBACK_FAILED" = "Mislukka avspeling";
"PLEASE_WAIT" = "Ver snill og vent";
"AR_CHANGED" = "Bildeforhold: %@";
"DEFAULT" = "Standard";
"FILL_TO_SCREEN" = "Skjer til for å fylle skjermen";
"PLAYBACK_SPEED" = "Avspelingsfart";
"SPU_DELAY" = "Undertekstforsinking";
"AUDIO_DELAY" = "Lydforseinking";
"BUTTON_SLEEP_TIMER" = "Sovetidsur";
"SLEEP_TIMER_UPDATED" = "Tidsur oppdatert";
"CONTINUE_PLAYBACK" = "Halde fram avspelinga?";
"CONTINUE_PLAYBACK_LONG" = "Vil du halde fram avspelinga av \"%@\" der du slapp?";

"BUTTON_ALL" = "Vel alle";
"BUTTON_ABOUT" = "Om";
"BUTTON_BACK" = "Tilbake";
"BUTTON_DONE" = "Ferdig";
"BUTTON_CANCEL" = "Avbryt";
"BUTTON_SAVE" = "Lagre";
"BUTTON_DOWNLOAD" = "Last ned";
"BUTTON_DELETE" = "Slett";
"BUTTON_OK" = "OK";
"BUTTON_CONTRIBUTE" = "Bidra";
"BUTTON_CONNECT" = "Kopla til";
"BUTTON_RENAME" = "Byt namn";
"BUTTON_LEARN_MORE" = "Lær meir";
"BUTTON_LOGOUT" = "Utlogging";
"BUTTON_CONTINUE" = "Hald fram";
"BUTTON_SET" = "Still inn";
"BUTTON_RESET" = "Nullstill";
"PRIVATE_PLAYBACK_TOGGLE" = "Privat avspeling";
"SCAN_SUBTITLE_TOGGLE" = "Søk etter undertekstar (berre http)";

"BUTTON_RENDERER" = "Casting-einingar";
"BUTTON_RENDERER_HINT" = "Vis ein meny med tilgjengelege casting-einingar";

"UPGRADING_LIBRARY" = "Oppgraderer mediabiblioteket";
"UNTITLED_SHOW" = "Namnlaust show";
"UNKNOWN" = "Ukjend";

"OPEN_NETWORK" = "Opne nettverksstraum";
"NETWORK_TITLE" = "Nettverksstraum";
"OPEN_NETWORK_HELP" = "Skriv inn ei HTTP-, RTSP-, RTMP-, MMS-, FTP- eller UDP/RTP-adresse for å opne straumen direkte.";
"HTTP_UPLOAD_SERVER_OFF" = "Uverksam tenar";
"HTTP_UPLOAD_NO_CONNECTIVITY" = "Ingen verksame WiFi-tikoplingar";
"OPEN_STREAM_OR_DOWNLOAD" = "Vil du laste ned eller spele av denne URL-en?";
"SHARED_VLC_IOS_LIBRARY" = "Delt VLC for iOS-bibliotek";
"SMB_CIFS_FILE_SERVERS" = "Filtenarar (SMB)";

"SMB_CIFS_FILE_SERVERS_SHORT" = "SMB";


"HTTP_DOWNLOAD_FAILED" = "Mislykka nedlasting med HTTP-koden %i";
"HTTP_FILE_CREATION_FAILED" = "Mislykka oppretting av fil";
"HTTP_DOWNLOAD_CANCELLED" = "Nedlasting avbroten av brukar";

"DOWNLOAD_FROM_HTTP_HELP" = "Skriv inn ei adresse for å laste ned fila til %@.";
"DOWNLOAD_FROM_HTTP" = "Nedlastingar";
"ERROR_NUMBER" = "Feilen %i oppstod";
"DOWNLOAD_FAILED" = "Mislykka nedlasting";
"FILE_NOT_SUPPORTED" = "Filformatet er ikkje støtta";
"FILE_NOT_SUPPORTED_LONG" = "Filformatet brukt av %@ er ikkje støtta i denne versjonen av VLC for iOS.";
"SCHEME_NOT_SUPPORTED" = "Adresse-skjemaet er ikkje støtta";
"SCHEME_NOT_SUPPORTED_LONG" = "Adresseskjemaet (%@) er ikkje støtta. Ver snill og bruk ei adresse som byrjar med HTTP, HTTPS eller FTP.";
"RENAME_MEDIA_TO" = "Skriv inn nytt namn for %@";


"SHARING_ACTION_SHEET_TITLE_CHOOSE_FILE" = "Vel ei fil å opne:";
"SHARING_ACTIVITY_OPEN_IN_TITLE" = "Opne i …";
"SHARING_ERROR_NO_FILES" = "Fann ingen filer å dele";
"SHARING_ERROR_NO_APPLICATIONS" = "Fann ingen program som kan opne denne filtypen";
"SHARING_SUCCESS_CAMERA_ROLL" = "Fila vart vellykka lagra i Kamerarullen";

"SECTION_HEADER_LIBRARY" = "Mediabibliotek";
"STREAMVC_DETAILTEXT" = "Spel av straumar direkte utan nedlasting";
"DOWNLOADVC_DETAILTEXT" = "Last ned filer direkte til eininga di";
"HEADER_TITLE_RENDERER" = "Vel ei casting-eining";

"LOCAL_NETWORK" = "Lokalt nettverk";
"CONNECT_TO_SERVER" = "Kopla til tenar";
"FILE_SERVER" = "Filserverar";
"USER_LABEL" = "Brukar";
"PASSWORD_LABEL" = "Passord";
"DISABLE_LABEL" = "Slå av";
"BUTTON_ANONYMOUS_LOGIN" = "Anonym innlogging";

"LOCAL_SERVER_REFRESH" = "Oppdater";
"LOCAL_SERVER_LAST_UPDATE" = "Sist oppdatert %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE" = "TENARSAMBANDET FEILA";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE" = "Ver snill og kontroller tenaradresse og fullmakter";

"CLOUD_SERVICES" = "Skytenester";
"LOGIN" = "Innlogging";
"LOGGED_IN" = "Innlogga";
"LOGGED_IN_SERVICES" = "%d innlogga tenester";
"LOGGED_IN_SERVICE" = "1 innlogga teneste";

"DROPBOX_DOWNLOAD" = "Laste ned fil?";
"DROPBOX_DL_LONG" = "Vil du laste ned \"%@\" til %@-en din?";
"DROPBOX_LOGIN" = "Innlogging";

"GDRIVE_ERROR_FETCHING_FILES" = "Feil under henting av filer";
"GDRIVE_DOWNLOAD_SUCCESSFUL" = "Fila di er vellukka lasta ned";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE" = "VELLUKKA";
"GDRIVE_ERROR_DOWNLOADING_FILE" = "Det oppstod ein feil under nedlastinga";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE" = "FEIL";

"ONEDRIVE_MEDIA_WITHOUT_URL" = "The selected Media doesn't have a playable url";

"DISK_FULL" = "Lagringsgrense er nådd";
"DISK_FULL_FORMAT" = "%@ kan ikkje lagrast på %@, fordi du ikkje har nok ledig plass.";

"NUM_OF_FILES" = "%i filer";
"ONE_FILE" = "1 fil";
"NO_FILES" = "Ingen støtta filer";
"DOWNLOADING" = "Lastar ned …";
"REMAINING_TIME" = "Attståande tid: %@";
"BIOMETRIC_UNLOCK" = "Lås opp mediebiblioteket\nAvbryt for å skriva inn passord";

//PAPasscode Strings that we need to localize for them

"Settings" = "Innstillingar"; // plain text key to keep compatibility with InAppSettingsKit's upstream
"ON" = "På";
"OFF" = "Av";

"EMPTY_LIBRARY" = "Tomt mediabibliotek";
"EMPTY_LIBRARY_LONG" = "For avspeling kan du strøyma media frå ein tenar på det lokale nettverket ditt, frå skya, eller synkronisera media til eininga di med iTunes, WiFi-opplasting eller skytenester.";

"PLAYBACK_SCRUB_HELP" = "Sveip fingeren ned for å justera skrubbingsgraden";
"PLAYBACK_SCRUB_HIGH" = "Høgfartskrubbing";
"PLAYBACK_SCRUB_HALF" = "Halvfartskrubbing";
"PLAYBACK_SCRUB_QUARTER" = "Skrubbing i fjerdedelsfart";
"PLAYBACK_SCRUB_FINE" = "Finskrubbing";
"PLAYBACK_POSITION" = "Avspelingsposisjon";
"VIDEO_FILTER" = "Videofilter";
"VIDEO_FILTER_RESET_BUTTON" = "Nullstill videofilteret";
"VIDEO_ASPECT_RATIO_BUTTON" = "Byt bildeformat i videoen";
"PLAY_PAUSE_BUTTON" = "Spel eller set avspelinga i pause";
"BWD_BUTTON" = "Spol tilbake";
"FWD_BUTTON" = "Spol framover";
"PLAY_BUTTON" = "Spel";
"NEXT_BUTTON" = "Next";
"PREV_BUTTON" = "Previous";
"PLAY_ALL_BUTTON" = "Spel alle";

"VERSION_FORMAT" = "Versjon: %@";
"BASED_ON_FORMAT" = "Basert på:<br />%@";

"NEW" = "NY";

"BUG_REPORT_TITLE" = "Rapporter feil";
"BUG_REPORT_MESSAGE" = "Vil du skriva ein feilrapport?";
"BUG_REPORT_BUTTON" = "Opna Safari";

"VO_VIDEOPLAYER_TITLE" = "Videospelar";
"VO_VIDEOPLAYER_DOUBLETAP" = "Dobbeltrykk for å visa eller gøyma avspelingskontrollane";

"FIRST_STEPS_WELCOME" = "Velkomen";
"FIRST_STEPS_WELCOME_DETAIL" = "Fyrste steg i å synkronisera og spela av media";
"FIRST_STEPS_ITUNES" = "iTunes filsynkronisering";
"FIRST_STEPS_ITUNES_DETAILS" = "Kopla %@ til Mac-en eller PC-en din med kabel.\nOpna iTunes.\nVel %@.\nVel ‹‹Fildeling›› på venstre side av menyen og sjå etter VLC.\nOverfør filene dine.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS" = "Kople til %@ din til det same nettverket som Mac-en eller PC-en din er på.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS" = "Trykk på knappen, skriv inn adressa i nettlesaren og last opp filene dine.";
"FIRST_STEPS_CLOUDS" = "Skyer";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS" = "Last opp media til Google Drive eller Dropbox.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS" = "Opna sidestolpen for å velja Sky-tilbydar og få tilgang til eigne media for nedlasting og strøyming.";
"FIRST_STEPS_PLAYBACK" = "Avspeling";
"FIRST_STEPS_FLOSS" = "VLC for iOS er gratis, open kjeldekodeprogramvare, utvikla av friviljuge.\nVi håpar du likar det.";

"FIRST_STEPS_TIME" = "Tid";
"FIRST_STEPS_ASPECT" = "Bildeforhold";
"FIRST_STEPS_SPEED" = "Fart";
"FIRST_STEPS_REPEAT" = "Repeter";
"FIRST_STEPS_SUBTITLES" = "Undertekstspor";
"FIRST_STEPS_AUDIO" = "Lydspor";
"FIRST_STEPS_POSITION" = "Plassering";

"PLEX_CHECK_ACCOUNT" = "Kontroller innstillingane for Plex-kontoen din";
"PLEX_ERROR_ACCOUNT" = "Plex innloggingsfeil";

"UNAUTHORIZED" = "Uatorisert";

"SERVER" = "Tenar";
"SERVER_PORT" = "Port";
"NO_SERVER_FOUND" = "Fann ingen tenar";
"NO_RECENT_STREAMS" = "Ingen nyleg avspelte straumar";

"WEBINTF_TITLE" = "Deling via WiFi";
"WEBINTF_DROPFILES" = "Slepp filer";
"WEBINTF_DROPFILES_LONG" = "Slepp filer i vindauget for å leggja dei til på %@.<br>Eller trykk på \"+\"-knappen for å velja filveljardialogen.";
"WEBINTF_DOWNLOADFILES" = "Last ned filer";
"WEBINTF_DOWNLOADFILES_LONG" = "Berre klikk  på fila du vil lasta ned frå %@.";
"WEBINTF_TITLE_ATV" = "Fjernavspeling";
"WEBINTF_DROPFILES_LONG_ATV" = "Slepp filer i vindauget for å spele dei på %@ din.<br>Eller trykk på ‹‹+››-knappen for å bruke filveljar dialogen.";
"WEBINTF_URL_SENT" = "Adressa vart vellukka sendt";
"WEBINTF_URL_EMPTY" = "URL kan ikkje vera tom.";
"WEBINTF_URL_INVALID" = "Ikkje ei gyldig adresse.";



"VOLUME" = "Lydstyrke";
"DURATION" = "Tid";
"TITLE" = "Tittel";

// strings from VLCKit

// accessibility labels for the playlist


"LONGPRESS_TO_STOP" = "Langtrykk for å stoppa avspeling.";

// ATV specific
"AUDIO_INFO_VC_TITLE" = "Lydinfo";
"CLOUD_LOGIN_LONG" = "For å få tilgang til skytenester loggar du inn på iCloud, både på denne Apple TV-en og på ei iOS-eining med same Apple ID, og slår på Keychain Sharing i systeminnstilligane.\nEtterpå loggar du inn på skytilbydaren din med VLC-appen på iOS-eininga di. Og til slutt vel du den på skjermen..";
"ENTER_URL" = "Skriv inn ei adresse å spela av";
"HTTP_SERVER_ON" = "Skå av ekstern (remote) avspeling";
"HTTP_SERVER_OFF" = "Slå på ekstern (remote) avspeling";
"CACHED_MEDIA" = "Snøgglagra media";
"CACHED_MEDIA_LONG" = "Media vist her er lagra lokalt på ditt Apple TV. Merk at innhald kan verta fjerna av operativsystemet, når som helst og utan førehandsvarsel, når VLC ikkje køyrer, i tilfelle der eininga di ikkje har nok lagringsplass.";
"DOWNLOAD_SUBS_FROM_OSO" = "Last ned undertekstar frå OpenSubtitles.org …";
"FOUND_SUBS" = "Fann undertekstar";
"USE_SPDIF" = "Bruk Pass-through (S/PDIF)";

"PLAYBACK" = "Avspeling";
"REPEAT_MODE" = "Repeter";
"REPEAT_DISABLED" = "Avslått";
"REPEAT_SINGLE" = "Enkel";
"REPEAT_FOLDER" = "Mappe";

// Local Network Service Names
"UPNP_LONG" = "Universal Plug'n'Play (UPnP)";
"UPNP_SHORT" = "UPnP";

"PLEX_LONG" = "Plex Media-tenar (via Bonjour)";
"PLEX_SHORT" = "Plex";

"FTP_LONG" = "File Transfer Protocol (FTP)";
"FTP_SHORT" = "FTP";

"BONJOUR_FILE_SERVERS" = "BONJOUR filserver";
"DSM_WORKGROUP" = "Arbeidsgruppe";

"URL_NOT_SUPPORTED" = "Kan ikkje opna oppsettadressa";

// Insert %@ where play-pause-glyph should be placed
"DELETE_ITEM_HINT" = "Trykk %@ for å sletta"; /* Insert %@ where play-pause-glyph should be placed */

"DELETE_INVALID_MESSAGE" = "Utvalet kan ikkje slettast";
"DELETE_INVALID_TITLE" = "Ugyldig utval";
"DELETE_MESSAGE" = "Stadfest sletting av valde filer";
"DELETE_TITLE" = "Slett valde filer";

//Drag and Drop
"THIS_FILE" = "Denne fila";
"NOT_SUPPORTED_FILETYPE" = "%@ er ikkje ein støtta filtype av VLC";
"FILE_EXISTS" = "%@ finst allereie";

"PROTOCOL_NOT_SELECTED" = "Protokoll ikkje vald";
"Settings" = "Innstillingar";

"CANCEL" = "Avbryt";
"ERROR" = "Feil";
"OK" = "Ok";
"SORT" = "Sorter";
"SORT_BY" = "Sorter etter";
"VIDEO" = "Video";

// MediaViewController Swipable Header
"ALBUMS" = "Album";
"ARTISTS" = "Artistar";
"EPISODES" = "Episodar";
"GENRES" = "Sjangrar";
"MOVIES" = "Filmar";
"SONGS" = "Songar";
"PLAYLISTS" = "Playlists";

"MODIFIED_DATE" = "Modified date";
"NAME" = "Name";

//EDIT
"ADD_TO_PLAYLIST" = "Add to Playlist";

"PLAYLIST_PLACEHOLDER" = "Playlist title";
"PLAYLIST_DESCRIPTION" = "Choose a title for your new Playlist";

"RENAME_PLACEHOLDER" = "New title";
"ERROR_RENAME_FAILED" = "Renaming failed";
"ERROR_EMPTY_NAME" = "The title can't be empty";

// Sort

"HEADER_TITLE_SORT" = "Sort by";

// VLCMediaLibraryKit - Sorting Criteria

"ALPHA" = "Alphanumerically";
"DURATION" = "Tid";
"INSERTION_DATE" = "Insertion date";
"LAST_MODIFICATION_DATE" = "Last modification date";
"RELEASE_DATE" = "Release date";
"FILE_SIZE" = "File size";
"ARTIST" = "Artist";
"PLAY_COUNT" = "Play count";
"ALBUM" = "Album";
"FILENAME" = "Filename";
"TRACK_NUMBER" = "Track number";
